Subject: Frank Lloyd Wright

From: [email-masked] (Tony Newton)
Date: Mon, 25 Mar 1996 22:29:58 GMT

I am posting this for a friend in the travel agency business.

They are arranging a trip for a few architects from Australia who particularly 
want to look at designs in the Chicago area by the architect Frank LLoyd 
Wright.

Please let me know if you can steer me in the right direction to get some 
information.

Fax (617) 3398 9800 direct to Kristin Farmer at Jetset Travel, Brisbane 
Australia.

or back to me at this address.

Many thanks.   Tony Newton